Results 1 to 7 of 7

Thread: Mototrbo...

  1. #1
    dss247 No Longer Registered

    Wink Mototrbo...

    Hi, I'm trying to update the firmware on a friends xpr 6300 portable, Does anyone know which CPS version I need and which firmware version will bring this current firmware of R01.03.01 up to at least firmware version R01.07.10 or close to it.
    Thanks in advance


  2. #2
    Join Date
    Aug 06, 2012
    Location
    Ontario, Canada
    Posts
    679
    Thanks
    125
    Thanked 203 Times in 104 Posts
    Country: Canada

    Default

    1.03? Woo that's an oldie. Any particular reason you are aiming for FW 1.07.10? Might as well bring it up to the latest (1.09.10) if you can. I think 1.07 came out with CPS 6.7 or 6.8... somewhere around there. Current CPS is 7.6.. actually, scratch that.. 8.0 just came out a week and a bit ago.

  3. #3
    dss247 No Longer Registered

    Default Mototrbo...

    Quote Originally Posted by Forts View Post
    1.03? Woo that's an oldie. Any particular reason you are aiming for FW 1.07.10? Might as well bring it up to the latest (1.09.10) if you can. I think 1.07 came out with CPS 6.7 or 6.8... somewhere around there. Current CPS is 7.6.. actually, scratch that.. 8.0 just came out a week and a bit ago.



    I have CPS 8.0 but I have to get the firmware to around 1.07 or so to get the newer CPS to pick it up from there to take it to the 1.09.10.
    I would love for someone to post a list of which CPS goes with which firmware, I've searched the net to no avail as of yet for a list. I would of thought that CPS 7.6 or 8.0 would just do the update cause I don't think a Motorola dealer has 3 or 4 laptops running with older version of CPS and firmware sitting on the shop bench. Thanks

  4. #4
    Join Date
    Aug 06, 2012
    Location
    Ontario, Canada
    Posts
    679
    Thanks
    125
    Thanked 203 Times in 104 Posts
    Country: Canada

    Default

    Ahhhh.... I see what you are saying. So what happens when you try to upgrade the radio? Just gives you an error message?

    I can help you out with the firmware if you want to PM me.

  5. #5
    dss247 No Longer Registered

    Default Mototrbo...

    Quote Originally Posted by Forts View Post
    Ahhhh.... I see what you are saying. So what happens when you try to upgrade the radio? Just gives you an error message?

    I can help you out with the firmware if you want to PM me.


    I tried using CPS 7.6 with the firmware package installed and I get the pop up with the drop down box, but when I select the version drop down its blank. It seems that the firmware file is there but it corrupt or something. I wish I could PM you but I don't think I have enough post yet as I tried already. I can tell you that the the model number is H55TDC9JA1AN and the tanapa is PMUE3090AANAA, which I see in the folder for the firmware. Just can't get it to show the version number in the box.
    Thanks

  6. #6
    dss247 No Longer Registered

    Default

    messaging seems to be working, must of been me, it is late...lol

  7. #7
    Join Date
    Mar 22, 2013
    Location
    Mazama WA
    Posts
    28
    Thanks
    94
    Thanked 39 Times in 8 Posts
    Country: United States

    Default

    A stale thread now but possibly still of use. I'd like a comprehensive list also but here's a partial I was able to locate.

    I know that when I get a rev 1-3 radio, I would take it up to rev 6 first (using an old RSS computer) running the old v6 CPS first before moving into the current releases.

    CPS 4.5 - R01.05.00
    CPS 4.7 - R01.05.10
    CPS 5.0 - R01.06.00
    CPS 5.2 - R01.06.10
    CPS 5.5 - R01.06.20
    CPS 5.6 - R01.06.30
    CPS 6.0 - R01.07.00
    -- Mike, NO7RF, Mazama WA